/**** BACIC ****/

.template-event_listing div#content-core >section  {
display: flex;
flex-wrap: wrap;
gap: 1em; 
}

.template-event_listing div#content-core >section article {
min-width:  300px;
max-width:  500px;
width:  30%;
}


.page-link:hover { color: #ffffff!important; }
.pagination { --bs-pagination-color: #D62265 !important; --bs-pagination-border-color: #fff !important ;  --bs-pagination-hover-bg: #D62265 !important;}

.slick li.slick-active  button  { background: #1691CA !important;}
.slick li {	background: #D62265 !important;}


.features4 div.feature-items {background: #0095CA !important; }

.lead {color: #D62265; }

#popover-upload {z-index: 999; }

/**.mosaic-grid-row-dark { background: #009B9E; padding: 1ex 1em; color: #2c2c2c; }**/

option[value=plone-background-3], .plone-background-3 { background: #DE7E27 !important; }

#portal-footer-wrapper .copyright {display: none; }
#portal-footer-wrapper .colophon {display: none; }
#portal-footer-wrapper .site-actions {display: none; }


/*** FONT ***/
#content .mosaic-tile-content  h1.documentFirstHeading {font-weight: 400; margin-top: 0px; line-height: 160%; color: #D62265; }
#content .mosaic-tile-content  h1 {font-weight: 300; color: #D62265 !important; }
.documentDescription { border-bottom: 1px solid #0095CA !important; color:  #D62265 !important;	padding-bottom: 0.5em;	margin-bottom: 1em;    font-weight: 200 !important; }
body { --bs-body-font-size: 1rem; color: #5E6064 !important; }
h6, .h6 { font-size: 0.9rem; color: #8ab3e9 !important; }
h1, .h1 { font-weight: 400 !important; font-size: 2.0rem !important; color: #D62265 !important;}


.features4 h4 {	color: #5E6064; font-size: 1.2rem; }


.portletWrapper .table > :not(caption) > * > *, table.invisible-grid > :not(caption) > * > *, table.plain > :not(caption) > * > *, table.listing-compact > :not(caption) > * > *, table.listing > :not(caption) > * > * {  padding: 0.0rem 0.0rem ! important;
  /*color: #ffffff!important;*/
  background-color: transparent !important;
  border-bottom-width: 0px !important;
  box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}


.feature-item i { display: none; }
.offcanvas { --bs-offcanvas-bg: #D62265!important; }

/***.formControls {background: #D62265 !important; padding-top: 20px; padding-bottom: 20px; }***/

.navbar-nav {text-transform: uppercase;}


#portal-siteactions a,
.colophonWrapper a { color: #0055A0;   text-align: center; }
#portal-siteactions,
#portal-siteactions li { display:  inline-block !important;	padding: 0;	text-align: center; }
#portal-siteactions li a { text-decoration: none !important; margin: 0 0.5rem; text-transform: uppercase; font-weight: 500; }
#portal-siteactions {display: block !important; margin: 2em auto; text-align: center; }

/**#portal-footer-wrapper {display: none !important}**/
#portal-footer-wrapper h2 { --bs-heading-color: white; color: white !important; }
footer#portal-footer-wrapper {background: ##0055A0 !important; color: #FFFFFF }
#below-portlets-wrapper table.listing { --bs-body-color: white !important; }

div.colophonWrapper,
div.colophonWrapper ul, 
div.colophonWrapper li { width: 100%; text-align: center; opacity: 0.8 }


#content-header,
.doormat.row,
.doormat.row .col-xs-12,
.doormat h2 {color: white;text-align: left;font-size: 1.2rem; margin-bottom: 1em;}
.doormat.row {margin: auto; width: 100%; }

.mosaic-grid-row  {max-width: 1170px !important}
body .mosaic-grid-row.mosaic-grid-row-fluid { width: calc(100vw + 30px) !important; max-width: calc(100vw + 30px) !important; margin-left: -15px !important; margin-right: -15px !important} 
bod.mosaic-grid-row.mosaic-grid-row-fluid { width: calc(100vw + 30px)   !important; max-width: calc(100vw + 30px) !important; margin-left: -15px; margin-right: -15px}
body .mosaic-grid-row.mosaic-grid-row-fluid .mosaic-grid-row>*  { padding-left: 0; padding-right: 0}

/***@media (min-width: 1400px) {.mosaic-grid-row  {max-width: 1170px !important}***/
#main-container  .formControls .btn { padding: 21px 21px; font-size: 16px; margin-top: 20px; margin-bottom: 20px; background: #D62265; }
#main-container  .btn-primary { background-color: #D62265; font-weight: 400; }
.formControls {background: #E27D0D !important; }